[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090802 changes



Compose started at Sun Aug  2 06:15:10 UTC 2009

New package Panini
        A tool for creating perspective views from panoramic and wide angle images
New package R-AnnotationDbi
        Annotation Database Interface
New package WebShell
        SSL server for web-based SSH access from browsers and mobile devices
New package ripmime
        Extract attachments out of a MIME encoded email packages
Updated Packages:

Django-1.1-1.fc12
-----------------
* Sat Aug 01 2009 Steve 'Ashcrow' Milner <stevem gnulinux net> - 1.1-1
- Update for Django 1.1 release.
- Moved /usr/bin/django-admin.py to /usr/bin/django-admin
- sed macro is now being used
- Patch for bz#495046 applied.


NetworkManager-0.7.995-1.git20090728.fc12
-----------------------------------------
* Sun Aug 02 2009 Matthias Clasen <mclasen redhat com> - 0.7.995-1.git20090728
- Move some big docs to -devel to save space


R-maanova-1.14.0-1.fc12
-----------------------
* Sat Aug 01 2009 pingou <pingou pingoured fr> - 1.14.0-1
- Update to 1.14.0


bios_extract-0-0.4.20090713git.fc12
-----------------------------------
* Sat Aug 01 2009 Peter Lemenkov <lemenkov gmail com> 0-0.4.20090713git
- Fixed work on BigEndian platforms
- More bios-types recognized


bluez-4.47-1.fc12
-----------------
* Sun Aug 02 2009 Bastien Nocera <bnocera redhat com> 4.47-1
- Update to 4.47


cairo-1.8.8-3.fc12
------------------
* Sun Aug 02 2009 Matthias Clasen <mclasen redhat com> - 1.8.8-3
- Move ChangeLog to -devel to save space


clutter-1.0.0-4.fc12
--------------------
* Sat Aug 01 2009 Matthias Clasen <mclasen redhat com> 1.0.0-4
- Move ChangeLog to -devel to save some space


compiz-0.8.2-9.fc12
-------------------
* Sat Aug 01 2009 Adel Gadllah <adel gadllah gmail com> - 0.8.2-9
- Fix build

* Fri Jul 31 2009 Kristian Høgsberg <krh redhat com> - 0.8.2-8
- Add patch to add option to always use glXSwapBuffers.


gauche-gtk-0.4.1-21.fc12
------------------------
* Sat Aug 01 2009 Gerard Milmeister <gemi bluewin ch> - 0.4.1-21
- fix for gtk 2.17

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.4.1-20
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Sat Jun 20 2009 Gerard Milmeister <gemi bluewin ch> - 0.4.1-19
- updated for gauche 0.8.14


gdm-2.27.4-4.fc12
-----------------
* Sat Aug 01 2009 Matthias Clasen <mclasen redhat com> 1:2.27.4-4
- Drop unneeded direct deps


glib2-2.21.4-3.fc12
-------------------
* Sun Aug 02 2009 Matthias Clasen <mclasen redhat com> - 2.21.4-3
- Save some space


gnome-pilot-2.0.17-5.fc12
-------------------------
* Sun Aug 02 2009 Matthias Clasen <mclasen redhat com> - 2.0.17-5
- Move ChangeLog to -devel to save some space


gnote-0.6.1-1.fc12
------------------
* Sat Aug 01 2009 Rahul Sundaram <sundaram fedoraproject org> - 0.6.1
- D-Bus support enabled, many new features and bug fixes
- http://mail.gnome.org/archives/gnote-list/2009-July/msg00016.html
- 0.6.0 skipped due to applet breakage fixed in this release
- http://mail.gnome.org/archives/gnote-list/2009-July/msg00020.html


gtk2-2.17.6-4.fc12
------------------
* Sun Aug 02 2009 Matthias Clasen <mclasen redhat com> - 2.17.6-4
- Save some space


gtk2-engines-2.18.2-4.fc12
--------------------------
* Sun Aug 02 2009 Matthias Clasen <mclasen redhat com> - 2.18.2-4
- Drop pkgconfig dep from the main package


jd-2.4.2-0.2.svn3007_trunk.fc12
-------------------------------
* Sun Aug 02 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- rev 3007


kde-l10n-4.3.0-1.fc12
---------------------
* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0


kdeaccessibility-4.3.0-2.fc12
-----------------------------
* Sat Aug 01 2009 Rex Dieter <rdieter fedoraproject org> 4.3.0-2
- -libs subpkg: Multilib conflicts for index.cache.bz2 (#515085)
- %check: desktop-file-validate


kdebase-workspace-4.3.0-2.fc12
------------------------------
* Sat Aug 01 2009 Rex Dieter <rdieter fedoraproject org> - 4.3.0-2
- move designer plugins to -libs, fixes
  Multilib conflicts for index.cache.bz2 (#515088)
- tighten -libs deps, using %{?_isa}
- %check: desktop-file-validate


kdebindings-4.3.0-2.fc12
------------------------
* Sat Aug 01 2009 Rex Dieter <rdieter fedoraproject org> 4.3.0-2
- workaround pykdeuic4 upgrade brokenness (introduced in 4.2.98)


kdeedu-4.3.0-2.fc12
-------------------
* Sat Aug 01 2009 Rex Dieter <rdieter fedoraproject org> 4.3.0-2
- move kalziumuiwidgets.so designer plugin to -libs
- tighten -libs deps using %?_isa
- %check: desktop-file-validate
- fix conflict with oxygen-icons


kdemultimedia-4.3.0-1.fc12
--------------------------
* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0


kdenetwork-4.3.0-1.fc12
-----------------------
* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0


kdeplasma-addons-4.3.0-1.fc12
-----------------------------
* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0


kdesdk-4.3.0-1.fc12
-------------------
* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0


kdetoys-4.3.0-1.fc12
--------------------
* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0


kdeutils-4.3.0-2.fc12
---------------------
* Sat Aug 01 2009 Rex Dieter <rdieter fedoraproject org> - 4.3.0-2
- -libs subpkg reborn: Multilib conflicts for index.cache.bz2 (#515087)
- %check: desktop-file-validate

* Thu Jul 30 2009 Than Ngo <than redhat com> - 4.3.0-1
- 4.3.0


kernel-2.6.31-0.118.rc5.fc12
----------------------------
* Sat Aug 01 2009 David Woodhouse <David Woodhouse intel com> 2.6.31-0.118.rc5
- Fix boot failures on ppc32 (#514010, #505071)

* Fri Jul 31 2009 Ben Skeggs <bskeggs redhat com>
- nouveau: build against 2.6.31-rc4-git6, fix script parsing on some G8x chips

* Fri Jul 31 2009 Matthew Garrett <mjg redhat com>
- linux-2.6-dell-laptop-rfkill-fix.patch: Fix up Dell rfkill

* Fri Jul 31 2009 Kyle McMartin <kyle redhat com> 2.6.31-0.117.rc5
- Linux 2.6.31-rc5


memtester-4.1.2-1.fc12
----------------------
* Sat Aug 01 2009 Lucian Langa <cooly gnome eu org> - 4.1.2-1
- new upstream release


nemiver-0.7.1-1.fc12
--------------------
* Sat Aug 01 2009 Dodji Seketeli <dodji redhat com> - 0.7.1-1
- Update to new upstream release (0.7.1)


olpc-update-2.20-1.fc12
-----------------------
* Sat Aug 01 2009 Daniel Drake <dsd laptop org> - 2.20-1
- version bump


parrot-1.4.0-6.fc12
-------------------
* Sat Aug 01 2009 Gerd Pokorra <gp zimt uni-siegen de> 1.4.0-5
- install the files /usr/src/parrot/*


perl-HTML-FormFu-Model-DBIC-0.05002-1.fc12
------------------------------------------
* Sat Aug 01 2009 Chris Weyl <cweyl alumni drew edu> 0.05002-1
- auto-update to 0.05002 (by cpan-spec-update 0.01)
- altered br on perl(DBIx::Class) (0.08002 => 0.08106)
- added a new br on perl(DateTime::Format::SQLite) (version 0)
- altered br on perl(HTML::FormFu) (0.03007 => 0.05000)
- added a new br on perl(List::MoreUtils) (version 0)
- added a new req on perl(DBD::SQLite) (version 0)
- altered req on perl(DBIx::Class) (0 => 0.08106)
- added a new req on perl(HTML::FormFu) (version 0.05000)
- added a new req on perl(List::MoreUtils) (version 0)
- added a new req on perl(Task::Weaken) (version 0)

* Sat Jul 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.03007-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


rcssserver3d-0.6.1-6.fc12
-------------------------
* Sat Aug 01 2009 Hedayat Vatankhah <hedayat grad com> - 0.6.1-6
- Rebuilt against rawhide tetex

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.6.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


squid-3.0.STABLE17-3.fc12
-------------------------
* Sat Aug 01 2009 Henrik Nordstrom <henrik henriknordstrom net> - 7:3.0.STABLE17-3
- Squid Bug #2728: regression: assertion failed: http.cc:705: "!eof"

* Mon Jul 27 2009 Henrik Nordstrom <henrik henriknordstrom net> - 7:3.0.STABLE17-2
- Bug #514014, update to 3.0.STABLE17 fixing the denial of service issues
  mentioned in Squid security advisory SQUID-2009_2.

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 7:3.0.STABLE16-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


sugar-help-10-1.fc12
--------------------
* Fri Jul 31 2009 Fabian Affolter <fabian bernewireless net> - 10-1
- Updated to new upstream version 10


sugar-imageviewer-7-3.fc12
--------------------------
* Sat Aug 01 2009 Fabian Affolter <fabian bernewireless net> - 7-3
- Minor changes


sugar-pippy-34-2.fc12
---------------------
* Sat Aug 01 2009 Fabian Affolter <fabian bernewireless net> - 34-1
- Added part to fix permissions and removing shebangs
- This package is not longer noarch
- Updated to new upstream version 34

* Sat Aug 01 2009 Fabian Affolter <fabian bernewireless net> - 34-2
- Removed noarch

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 30-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Fri Mar 06 2009 Fabian Affolter <fabian bernewireless net> - 30-1
- Updated to new upstream version 30


tor-0.2.0.35-1.fc12
-------------------
* Fri Jun 26 2009 Enrico Scholz <enrico scholz informatik tu-chemnitz de> - 0.2.0.35-1
- updated to 0.2.0.35
- added '--quiet' to startup options (bug #495987)
- updated %doc entries

* Wed May 06 2009 Enrico Scholz <enrico scholz informatik tu-chemnitz de> - 0.2.0.34-4
- made it easy to rebuild package in RHEL by adding a 'noarch'
  conditional to enable/disable noarch subpackages


xfce4-power-manager-0.8.3-1.fc12
--------------------------------
* Sat Aug 01 2009 Christoph Wickert <cwickert fedoraproject org> - 0.8.3-1
- Update to 0.8.3

* Thu Jul 30 2009 Christoph Wickert <cwickert fedoraproject org> - 0.8.2-3
- Patch to include dpmsconst.h instead of dpms.h

* Mon Jul 27 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.8.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


xmlto-0.0.22-3.fc12
-------------------
* Sat Aug 01 2009 Ondrej Vasik <ovasik redhat com> - 0.0.22-3
- make subpackages noarch, preserve timestamps - merge
  review (#226568)


Summary:
Added Packages: 4
Removed Packages: 0
Modified Packages: 41
Broken deps for i386
----------------------------------------------------------
	389-ds-1.1.3-4.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.i586 requires openmpi-libs
	asterisk-fax-1.6.1-0.24.rc1.fc12.i686 requires libspandsp.so.1
	clipsmm-0.0.7-6.fc12.i686 requires libclips.so.1
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	clutter-gtkmm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	cluttermm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-0.9)
	dap-hdf4_handler-3.7.9-2.fc11.i586 requires libdap.so.9
	dap-hdf4_handler-3.7.9-2.fc11.i586 requires libdapserver.so.6
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.i586 requires ghc-prof = 0:6.10.3
	gnome-python2-nautilus-cd-burner-2.27.2-2.fc12.i686 requires libnautilus-burn.so.4
	1:kdeaccessibility-4.3.0-2.fc12.i686 requires kdeaccessibility-libs(x86-32) = 0:4.3.0-2.fc12
	1:kdeaccessibility-libs-4.3.0-2.fc12.i686 requires kdeaccessibility = 0:4.3.0-2.fc12
	6:kdeutils-4.3.0-2.fc12.i686 requires kdeutils-libs(x86-32) = 0:4.3.0-2.fc12
	6:kdeutils-libs-4.3.0-2.fc12.i686 requires kdeutils = 0:4.3.0-2.fc12
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-cairo-0.8.so.0
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	nbtk-0.16.3-5.fc12.i686 requires libclutter-glx-0.9.so.0
	nbtk-devel-0.16.3-5.fc12.i686 requires pkgconfig(clutter-0.9)
	octave-forge-20080831-10.fc12.i686 requires octave(api) = 0:api-v32
	php-layers-menu-3.2.0-0.2.rc.fc12.noarch requires php-pear(HTML_Template_PHPLIB)
	plplot-octave-5.9.4-1.fc12.i586 requires octave(api) = 0:api-v32
	ppl-yap-0.10.2-5.fc12.i686 requires libYap.so
	pyclutter-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.i586 requires libclutter-gst-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	python-tgext-crud-0.2.4-2.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.i586 requires libparted-1.8.so.8
	rubygem-actionpack-2.3.2-2.fc12.noarch requires rubygem(activesupport) = 0:2.3.2
	rubygem-main-2.8.4-3.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	rubygem-rails-2.3.3-2.fc12.noarch requires rubygem(actionmailer) = 0:2.3.3
	rubygem-rails-2.3.3-2.fc12.noarch requires rubygem(actionpack) = 0:2.3.3
	sems-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-g722-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-gsm-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-speex-1.1.1-2.fc12.i586 requires libspandsp.so.1
	showimg-pgsql-0.9.5-22.fc11.i586 requires libpqxx-2.6.8.so
	sugar-pippy-34-2.fc12.i686 requires libstdc++.so.6(CXXABI_1.3)(64bit)
	sugar-pippy-34-2.fc12.i686 requires libc.so.6()(64bit)
	sugar-pippy-34-2.fc12.i686 requires libgcc_s.so.1(GCC_3.0)(64bit)
	sugar-pippy-34-2.fc12.i686 requires libm.so.6()(64bit)
	sugar-pippy-34-2.fc12.i686 requires libm.so.6(GLIBC_2.2.5)(64bit)
	sugar-pippy-34-2.fc12.i686 requires libc.so.6(GLIBC_2.2.5)(64bit)
	sugar-pippy-34-2.fc12.i686 requires libstdc++.so.6()(64bit)
	sugar-pippy-34-2.fc12.i686 requires libstdc++.so.6(GLIBCXX_3.4)(64bit)
	sugar-pippy-34-2.fc12.i686 requires libgcc_s.so.1()(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.i586 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vinagre-devel-2.27.5-1.fc12.i686 requires pkg-config



Broken deps for x86_64
----------------------------------------------------------
	389-ds-1.1.3-4.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.x86_64 requires openmpi-libs
	asterisk-fax-1.6.1-0.24.rc1.fc12.x86_64 requires libspandsp.so.1()(64bit)
	clipsmm-0.0.7-6.fc12.i686 requires libclips.so.1
	clipsmm-0.0.7-6.fc12.x86_64 requires libclips.so.1()(64bit)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.x86_64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.x86_64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-gtk-0.9)
	clutter-gtkmm-devel-0.9.4-1.fc12.x86_64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	cluttermm-0.9.4-1.fc12.x86_64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-0.9)
	cluttermm-devel-0.9.4-1.fc12.x86_64 requires pkgconfig(clutter-0.9)
	dap-hdf4_handler-3.7.9-2.fc11.x86_64 requires libdap.so.9()(64bit)
	dap-hdf4_handler-3.7.9-2.fc11.x86_64 requires libdapserver.so.6()(64bit)
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.x86_64 requires ghc-prof = 0:6.10.3
	gnome-python2-nautilus-cd-burner-2.27.2-2.fc12.x86_64 requires libnautilus-burn.so.4()(64bit)
	1:kdeaccessibility-4.3.0-2.fc12.x86_64 requires kdeaccessibility-libs(x86-64) = 0:4.3.0-2.fc12
	1:kdeaccessibility-libs-4.3.0-2.fc12.i686 requires kdeaccessibility = 0:4.3.0-2.fc12
	1:kdeaccessibility-libs-4.3.0-2.fc12.x86_64 requires kdeaccessibility = 0:4.3.0-2.fc12
	6:kdeutils-4.3.0-2.fc12.x86_64 requires kdeutils-libs(x86-64) = 0:4.3.0-2.fc12
	6:kdeutils-libs-4.3.0-2.fc12.i686 requires kdeutils = 0:4.3.0-2.fc12
	6:kdeutils-libs-4.3.0-2.fc12.x86_64 requires kdeutils = 0:4.3.0-2.fc12
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-cairo-0.8.so.0
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.x86_64 requires pkgconfig(clutter-0.8)
	nbtk-0.16.3-5.fc12.i686 requires libclutter-glx-0.9.so.0
	nbtk-0.16.3-5.fc12.x86_64 requires libclutter-glx-0.9.so.0()(64bit)
	nbtk-devel-0.16.3-5.fc12.i686 requires pkgconfig(clutter-0.9)
	nbtk-devel-0.16.3-5.fc12.x86_64 requires pkgconfig(clutter-0.9)
	octave-forge-20080831-10.fc12.x86_64 requires octave(api) = 0:api-v32
	php-layers-menu-3.2.0-0.2.rc.fc12.noarch requires php-pear(HTML_Template_PHPLIB)
	plplot-octave-5.9.4-1.fc12.x86_64 requires octave(api) = 0:api-v32
	ppl-yap-0.10.2-5.fc12.x86_64 requires libYap.so()(64bit)
	pyclutter-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.x86_64 requires libclutter-gst-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-gtk-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	python-tgext-crud-0.2.4-2.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.x86_64 requires libparted-1.8.so.8()(64bit)
	rubygem-actionpack-2.3.2-2.fc12.noarch requires rubygem(activesupport) = 0:2.3.2
	rubygem-main-2.8.4-3.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	rubygem-rails-2.3.3-2.fc12.noarch requires rubygem(actionmailer) = 0:2.3.3
	rubygem-rails-2.3.3-2.fc12.noarch requires rubygem(actionpack) = 0:2.3.3
	sems-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-g722-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-gsm-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-speex-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	showimg-pgsql-0.9.5-22.fc11.x86_64 requires libpqxx-2.6.8.so()(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.x86_64 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vinagre-devel-2.27.5-1.fc12.i686 requires pkg-config
	vinagre-devel-2.27.5-1.fc12.x86_64 requires pkg-config



Broken deps for ppc
----------------------------------------------------------
	389-ds-1.1.3-4.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.ppc requires openmpi-libs
	asterisk-fax-1.6.1-0.24.rc1.fc12.ppc requires libspandsp.so.1
	clipsmm-0.0.7-6.fc12.ppc requires libclips.so.1
	clipsmm-0.0.7-6.fc12.ppc64 requires libclips.so.1()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.ppc requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.ppc requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc requires pkgconfig(clutter-gtk-0.9)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.ppc requires libclutter-glx-0.9.so.0
	cluttermm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.ppc requires pkgconfig(clutter-0.9)
	cluttermm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-0.9)
	dap-hdf4_handler-3.7.9-2.fc11.ppc requires libdap.so.9
	dap-hdf4_handler-3.7.9-2.fc11.ppc requires libdapserver.so.6
	ghc-HTTP-devel-4000.0.6-3.fc12.ppc requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.ppc requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.ppc requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.ppc requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.ppc requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.ppc requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.ppc requires ghc-prof = 0:6.10.3
	gnome-python2-nautilus-cd-burner-2.27.2-2.fc12.ppc requires libnautilus-burn.so.4
	1:kdeaccessibility-4.3.0-2.fc12.ppc requires kdeaccessibility-libs(ppc-32) = 0:4.3.0-2.fc12
	1:kdeaccessibility-libs-4.3.0-2.fc12.ppc requires kdeaccessibility = 0:4.3.0-2.fc12
	1:kdeaccessibility-libs-4.3.0-2.fc12.ppc64 requires kdeaccessibility = 0:4.3.0-2.fc12
	6:kdeutils-4.3.0-2.fc12.ppc requires kdeutils-libs(ppc-32) = 0:4.3.0-2.fc12
	6:kdeutils-libs-4.3.0-2.fc12.ppc requires kdeutils = 0:4.3.0-2.fc12
	6:kdeutils-libs-4.3.0-2.fc12.ppc64 requires kdeutils = 0:4.3.0-2.fc12
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-cairo-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	nbtk-0.16.3-5.fc12.ppc requires libclutter-glx-0.9.so.0
	nbtk-0.16.3-5.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	nbtk-devel-0.16.3-5.fc12.ppc requires pkgconfig(clutter-0.9)
	nbtk-devel-0.16.3-5.fc12.ppc64 requires pkgconfig(clutter-0.9)
	octave-forge-20080831-10.fc12.ppc requires octave(api) = 0:api-v32
	php-layers-menu-3.2.0-0.2.rc.fc12.noarch requires php-pear(HTML_Template_PHPLIB)
	plplot-octave-5.9.4-1.fc12.ppc requires octave(api) = 0:api-v32
	ppl-yap-0.10.2-5.fc12.ppc requires libYap.so
	pyclutter-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-cairo-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.ppc requires libclutter-gst-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-gtk-0.8.so.0
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	python-tgext-crud-0.2.4-2.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.ppc requires libparted-1.8.so.8
	rubygem-actionpack-2.3.2-2.fc12.noarch requires rubygem(activesupport) = 0:2.3.2
	rubygem-main-2.8.4-3.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	rubygem-rails-2.3.3-2.fc12.noarch requires rubygem(actionmailer) = 0:2.3.3
	rubygem-rails-2.3.3-2.fc12.noarch requires rubygem(actionpack) = 0:2.3.3
	sems-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-g722-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-gsm-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-speex-1.1.1-2.fc12.ppc requires libspandsp.so.1
	showimg-pgsql-0.9.5-22.fc11.ppc requires libpqxx-2.6.8.so
	sugar-pippy-34-2.fc12.ppc requires libm.so.6(GLIBC_2.2.5)(64bit)
	sugar-pippy-34-2.fc12.ppc requires libc.so.6(GLIBC_2.2.5)(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vinagre-devel-2.27.5-1.fc12.ppc requires pkg-config
	vinagre-devel-2.27.5-1.fc12.ppc64 requires pkg-config



Broken deps for ppc64
----------------------------------------------------------
	389-ds-1.1.3-4.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.ppc64 requires openmpi-libs
	asterisk-fax-1.6.1-0.24.rc1.fc12.ppc64 requires libspandsp.so.1()(64bit)
	clipsmm-0.0.7-6.fc12.ppc64 requires libclips.so.1()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-0.9)
	dap-hdf4_handler-3.7.9-2.fc11.ppc64 requires libdap.so.9()(64bit)
	dap-hdf4_handler-3.7.9-2.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gnome-python2-nautilus-cd-burner-2.27.2-2.fc12.ppc64 requires libnautilus-burn.so.4()(64bit)
	1:kdeaccessibility-4.3.0-2.fc12.ppc64 requires kdeaccessibility-libs(ppc-64) = 0:4.3.0-2.fc12
	1:kdeaccessibility-libs-4.3.0-2.fc12.ppc64 requires kdeaccessibility = 0:4.3.0-2.fc12
	6:kdeutils-4.3.0-2.fc12.ppc64 requires kdeutils-libs(ppc-64) = 0:4.3.0-2.fc12
	6:kdeutils-libs-4.3.0-2.fc12.ppc64 requires kdeutils = 0:4.3.0-2.fc12
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	nbtk-0.16.3-5.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	nbtk-devel-0.16.3-5.fc12.ppc64 requires pkgconfig(clutter-0.9)
	octave-forge-20080831-10.fc12.ppc64 requires octave(api) = 0:api-v32
	php-layers-menu-3.2.0-0.2.rc.fc12.noarch requires php-pear(HTML_Template_PHPLIB)
	plplot-octave-5.9.4-1.fc12.ppc64 requires octave(api) = 0:api-v32
	ppl-yap-0.10.2-5.fc12.ppc64 requires libYap.so()(64bit)
	pyclutter-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.ppc64 requires libclutter-gst-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	python-mwlib-0.11.2-3.20090522hg2956.fc12.ppc64 requires LabPlot
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	python-tgext-crud-0.2.4-2.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.ppc64 requires libparted-1.8.so.8()(64bit)
	rubygem-actionpack-2.3.2-2.fc12.noarch requires rubygem(activesupport) = 0:2.3.2
	rubygem-main-2.8.4-3.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	rubygem-rails-2.3.3-2.fc12.noarch requires rubygem(actionmailer) = 0:2.3.3
	rubygem-rails-2.3.3-2.fc12.noarch requires rubygem(actionpack) = 0:2.3.3
	sems-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-g722-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-gsm-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-speex-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	showimg-pgsql-0.9.5-22.fc11.ppc64 requires libpqxx-2.6.8.so()(64bit)
	sugar-pippy-34-2.fc12.ppc64 requires libc.so.6(GLIBC_2.4)
	sugar-pippy-34-2.fc12.ppc64 requires libm.so.6(GLIBC_2.0)
	sugar-pippy-34-2.fc12.ppc64 requires libc.so.6(GLIBC_2.1.3)
	sugar-pippy-34-2.fc12.ppc64 requires libstdc++.so.6(GLIBCXX_3.4)
	sugar-pippy-34-2.fc12.ppc64 requires libm.so.6
	sugar-pippy-34-2.fc12.ppc64 requires libm.so.6(GLIBC_2.2.5)(64bit)
	sugar-pippy-34-2.fc12.ppc64 requires libc.so.6(GLIBC_2.2.5)(64bit)
	sugar-pippy-34-2.fc12.ppc64 requires libc.so.6
	sugar-pippy-34-2.fc12.ppc64 requires libgcc_s.so.1(GCC_3.0)
	sugar-pippy-34-2.fc12.ppc64 requires libstdc++.so.6(CXXABI_1.3)
	sugar-pippy-34-2.fc12.ppc64 requires libc.so.6(GLIBC_2.0)
	sugar-pippy-34-2.fc12.ppc64 requires libgcc_s.so.1
	sugar-pippy-34-2.fc12.ppc64 requires libstdc++.so.6
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc64 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vinagre-devel-2.27.5-1.fc12.ppc64 requires pkg-config




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]